Subject: bug#9088: Java, JARS primary?

From: Michael Zucchi <[email-masked]>
Date: Sat, 11 May 2013 11:58:51 +0930

Hi Stefano,

On 10/05/13 22:15, Stefano Lattarini wrote:

> So, if you are willing to go ahead, you might want to clone the Automake
> git repository, read the HACKING file, and start perusing the files
> 'bin/automake.in' and 'lib/am/*.am' for "inspiration".

Thanks for all this information.  I write perl like I write C, but i've
been using it occasionally for nearly 20 years so there's some hope :)

I think I will have to have a bit of a poke around before I can
contribute anything meaningful to a discussion on the details.  To start
with i'll just look at the current suggestions on the bug.

In the event I can't get anywhere I will also let you and the list know
i've given up and not leave it dangling.

Cheers,
 Michael